﻿@charset "utf-8";

/*.ind-zpq { height:680px; background: url(../images/ad/ind_zpq.jpg) no-repeat top center;
}
*/
/*-----------------------------------video start-----------------------------------*/
.video-bg {
    background: url("../images/video_bg.jpg") no-repeat center fixed;
    background-size: cover;
    padding: 30px 0 20px;
}

/*.video-bg {
    background:#aa0002 url("../images/video_bg19.jpg") no-repeat center;
    background-size: cover;
    padding: 30px 0 20px;
}*/


/*video_lm精选 start*/
.indlm-jx {
    height: 475px;
    width: 10%;
    float: left;
    background: #292a2c;
}

    .indlm-jx h1 {
        height: 118px;
        background: url("../images/indlm_jx.png") center bottom no-repeat;
    }

    .indlm-jx li {
        line-height: 45px;
        text-align: center;
    }

        .indlm-jx li:hover {
            background: #d93024;
        }

        .indlm-jx li a {
            color: #fff;
            font-size: 14px;
            padding: 5px 10px;
        }

.first-lm {
    background: #f13a2d;
}

    .first-lm:hover {
        background: #fe483b;
    }

.video-nr {
    height: 474px;
    width: 90%;
    float: left;
    background: #000 url("../images/tv_bg.jpg") center no-repeat;
    border-bottom: 5px solid rgba(233, 24, 57, 0.7);
}

#live-container.min {
    width: 320px;
    height: 200px;
    position: fixed;
    left: auto;
    top: auto;
    right: 0;
    bottom: 0;
    z-index: 101;
}

#livePlayer.min {
    width: 320px;
    height: 200px;
}

.close-bg {
    display: none;
    position: absolute;
    top: 0px;
    left: 0px;
    width: 320px;
    height: 50px;
    overflow: hidden;
    z-index: 200;
    background: -webkit-linear-gradient(rgba(20,20,20,0),rgba(20,20,20,1)); /* Safari 5.1 - 6 */
    background: -o-linear-gradient(rgba(20,20,20,0),rgba(20,20,20,1)); /* Opera 11.1 - 12*/
    background: -moz-linear-gradient(rgba(20,20,20,0),rgba(20,20,20,1)); /* Firefox 3.6 - 15*/
    background: linear-gradient(to top, rgba(20,20,20,0), rgba(20,20,20,1)); /* 标准的语法 */
}

.video-close {
    z-index: 102;
    width: 16px;
    height: 16px;
    position: absolute;
    top: 10px;
    right: 10px;
    background: url("../images/ico_close.png") no-repeat;
}
/*今日头条 start*/
.first-news {
    margin-top: 10px;
    line-height: 35px;
}

.first-title {
    display: inline-block;
    height: 35px;
    padding-left: 30px;
    font-size: 16px;
    text-shadow:1px 1px 1px #230202;
    font-weight: bold;
    line-height: 35px;
    color: #fff;
    background: url("../images/tb_lb.png") left center no-repeat;
}

#scrollDiv {
    position: relative;
    top: 10px;
    left: 0;
    z-index: 100;
    display: inline-block;
    width: 60%;
    height: 35px;
    line-height: 35px;
    overflow: hidden;
}

    #scrollDiv ul {
        display: inline-block;
        margin: 0;
        padding: 0;
    }

        #scrollDiv ul li {
            height: 35px;
            margin: 0;
            padding: 0 0 0 10px;
            line-height: 35px;
            text-align: left;
            list-style: none;
        }

            #scrollDiv ul li a {
                color: #fff;
            }

.scroll2_div {
            width:80%;
            height: 40px;
            line-height:40px;
            margin: 0 auto;
            overflow: hidden;
            white-space: nowrap;
            
        }

        #scroll2_begin, #scroll2_end, #scroll2_begin ul, #scroll2_end ul, #scroll2_begin ul li, #scroll2_end ul li {
            display: inline;
        }
        /* 设置ul和li横排 */
        #scroll2_begin li{
            padding-right:20px;
        }


/*中网头条 end*/
/*今日头条 start*/
.today-news {
    line-height: 45px;
    text-align: center;
}

.today-title {
    display: inline-block;
    height: 35px;
    font-size: 18px;
    text-shadow:1px 1px 1px #999;
    font-weight: bold;
    line-height: 35px;
    
    
}
.today-list { 
    height:35px;
    line-height:35px; 
    text-align:center;
    overflow:hidden;

}
.today-list li{
    display: inline;
    height: 35px;
    font-size: 14px;
    line-height:35px;
    color: #db3026;
    padding:0px 10px;
    
    
}
#scrollDiv1 {
    position: relative;
    top: 0px;
    left: 0;
    z-index: 100;
    display: inline-block;
    width: 100%;
    height: 35px;
    line-height: 35px;
    overflow: hidden;
   
}

    #scrollDiv1 ul {
        display: inline-block;
        margin: 0;
        padding: 0;
    }

        #scrollDiv1 ul li {
            height: 35px;
            margin: 0;
            padding: 0 0 0 10px;
            line-height: 35px;
            text-align: left;
            list-style: none;
            overflow:hidden;
        }

            #scrollDiv1 ul li a {
                font-size:24px;
                font-weight:bold;
                color: #333;
            }



/*今日头条 end*/


.gz-box {
}

    .gz-box h3 {
        height: 30px;
    }

    .gz-box p {
        height: 90px;
        line-height: 25px;
    }
/*-----------------------------------video end-----------------------------------*/
/*-----------------------------------main start-----------------------------------*/
/*1.侧边栏*/
.hot {
    height: 479px;
}

.hot-img {
    display: none;
    height: 130px;
    overflow: hidden;
    margin-bottom: 8px;
}

    .hot-img a img {
        margin: 0 auto;
        width: 100%;
        height: 100%;
    }

ul.hotList li {
    position: relative;
    padding: 5px 10px;
    font-size: 14px;
    line-height: 23px;
    color: #fff;
    overflow: hidden;
    background: #292a2c;
}

    ul.hotList li:nth-of-type(even) {
        background: #222;
    }

    ul.hotList li p {
        height: 50px;
        overflow: hidden;
    }

    ul.hotList li a {
        color: #fff;
    }

        ul.hotList li a:hover, ul.hotList li a:active {
            color: #f8304f;
        }

        ul.hotList li a em {
            display: block;
            float: left;
            width: 30px;
            height: 50px;
            text-align: center;
            color: #959595;
            margin-right: 5px;
            text-indent: 0;
        }

    ul.hotList li i {
        width: 21px;
        height: 21px;
        display: inline-block;
        margin-right: 9px;
        line-height: 21px;
        text-align: center;
        color: #ffffff;
        border-radius: 50%;
        background: #999;
    }

    ul.hotList li:nth-child(1) i {
        background: #d93024;
    }

    ul.hotList li:nth-child(2) i {
        background: #f5682c;
    }

    ul.hotList li:nth-child(3) i {
        background: orange;
    }
/*侧边栏 end*/

/*2.侧边栏11.15*/
.ind-hotbg {
    height: 38px;
    padding-left: 15px;
    line-height: 32px;
    color: #d93024;
    font-weight:bold;
    background: url("../images/indlmbg.gif") bottom no-repeat;
}
.ind-hot {
    height: 479px;
}

.ind-hot-img {
    display: none;
    height: 130px;
    overflow: hidden;
    margin-bottom: 8px;
}

    .ind-hot-img a img {
        margin: 0 auto;
        width: 100%;
        height: 100%;
    }

ul.ind-hotList li {
    position: relative;
    padding: 5px 10px;
    font-size: 14px;
    line-height: 23px;
    overflow: hidden;
    border-bottom:1px solid #e0e0e0;
}

    ul.ind-hotList li:nth-of-type(even) {
        
        border-bottom:1px solid #e0e0e0;
    }

    ul.ind-hotList li p {
        height: 45px;
        overflow: hidden;
    }

    ul.ind-hotList li a {
        color: #333;
    }

        ul.ind-hotList li a:hover, ul.ind-hotList li a:active {
            color: #f8304f;
        }

        ul.ind-hotList li a em {
            display: block;
            float: left;
            width: 30px;
            height: 50px;
            text-align: center;
            color: #959595;
            margin-right: 5px;
            text-indent: 0;
        }

    ul.ind-hotList li i {
        width: 21px;
        height: 21px;
        display: inline-block;
        margin-right: 9px;
        line-height: 21px;
        text-align: center;
        color: #ffffff;
        border-radius: 50%;
        background: #999;
    }

    ul.ind-hotList li:nth-child(1) i {
        background: #d93024;
    }

    ul.ind-hotList li:nth-child(2) i {
        background: #f5682c;
    }

    ul.ind-hotList li:nth-child(3) i {
        background: orange;
    }
/*侧边栏 end*/

/*zt start*/
.zt-title {
}

    .zt-title h2 {
        line-height: 35px;
        font-weight: bold;
    }

        .zt-title h2 span {
            color: #db3026;
        }

.zt-left-box {
}

    .zt-left-box > a {
        display: block;
        height: 210px;
        margin-bottom: 0;
        overflow: hidden;
    }

.zt-left-content h3 {
    height: 45px;
    padding: 0 10px;
    font-weight: bold;
    line-height: 45px;
    overflow: hidden;
}

.zt-left-content ul {
    height: 171px;
    padding: 5px 0px 10px;
}

.zt-right-box {
}

    .zt-right-box > a {
        height: 140px;
    }


.zt-right-content h3 {
    height: 50px;
    font-size: 14px;
    line-height: 25px;
    overflow: hidden;
}

.zt-a a {
    float: left;
    display: inline-block;
    padding-right: 10px;
}
/*zt end*/
.zt-list {
    padding: 10px 20px 20px;
    border-top: 1px dashed #efefef;
}


/*-----------------------------------main end-----------------------------------*/



/*-----------------------------------tvcolumn start-----------------------------------*/
.tv-bg {
    background-color: #fff;
}

.tvcol-bg {
    height: 50px;
    background: url("../images/indlm02.png") no-repeat center;
}

    .tvcol-bg h2 {
        font-weight: bold;
        line-height: 50px;
    }

        .tvcol-bg h2 span {
            color: #db3026;
        }

.tvcol a {
    display: block;
    overflow: hidden;
}

/*-----------------------------------tvcolumn end-----------------------------------*/

/*-----------------------------------news start-----------------------------------*/


.indnews-list li, .indvid-list li {
    height: 27px;
    line-height: 27px;
    overflow: hidden;
}
    .indnews-list li a, .indvid-list li a {
       
    }

.indnews-list li {
   color:#d93024;
}

.indvid-list li {
    color:#d93024;
}



.news-bg {
    padding-top: 20px;
}

.news-box {
    height: 260px;
}

.news-content h3 {
    height: 50px;
    /*border-bottom: 1px solid #efefef;*/
}

.news-content p {
    height: 90px;
}
/*-----------------------------------news end-----------------------------------*/
.rev-ins-model {
            /*display: none;*/
            position: fixed;
            top: 0;
            left: 0;
            width: 100%;
            height: 100%;
            background: rgba(0,0,0,.8);
            z-index: 998;
        }

            .rev-ins-model .w1200 {
                position: relative;
                width: 1200px;
                height: 100%;

            }
            .w1200 { width: 1200px; margin:0 auto; }
            .rev-ins-model .but-close {
                position: absolute;
                top: 60%;
                left: 46%;
                /*background: url("../images/cg.png") no-repeat;*/
                cursor: pointer;
                z-index: 1000;
                color:#1bdb77;
                font-size: 20px;
                border-radius: 5px;
                border: 2px solid #1bdb77;
                padding:8px 15px;
            }

            .rev-ins-model .page1 {
                width: 100%;
                height: 100%;
                position: absolute;
                top: 0;
                left: 0;
            }

                .rev-ins-model .page1 .ob-1 {
                    position: absolute;
                    width: 507px;
                    height: 510px;
                    top: 50%;
                    left: 50%;
                    margin: -255px -253px;
                    background: url("../images/ob-1.png") no-repeat;
                    -webkit-animation: rotate 10s 2s linear infinite;
                    animation: rotate 10s 2s linear infinite;
                    z-index: 10;
                    -webkit-perspective: 1000px;
                    perspective: 1000px;
                }

                .rev-ins-model .page1 .t-1 {
                    position: absolute;
                    width: 429px;
                    height: 178px;
                    top: 48%;
                    left: 50%;
                    margin: -89px -219px;
                    background: url("../images/t-1-1.png") no-repeat;
                    z-index: 11;
                    -webkit-perspective: 1000px;
                    perspective: 1000px;
                }

                .rev-ins-model .page1 .ot-1 {
                    position: absolute;
                    top: 0;
                    left: 167px;
                    width: 265px;
                    height: 116px;
                    background: url("../images/ot-1.png") no-repeat;
                }

                .rev-ins-model .page1 .o-1, .rev-ins-model .page1 .o-3, .rev-ins-model .page1 .o-4 {
                    top: 50%;
                    -webkit-perspective: 1000px;
                    perspective: 1000px;
                    position: absolute;
                }

                .rev-ins-model .page1 .o-2 {
                    position: absolute;
                    bottom: 0;
                    left: 218px;
                    width: 213px;
                    height: 174px;
                    background: url("../images/o-2.png") no-repeat;
                }

                .rev-ins-model .page1 .o-1 {
                    right: 50%;
                    width: 193px;
                    height: 185px;
                    margin: -277px -350px 0 0;
                }

                    .rev-ins-model .page1 .o-1 .xg {
                        position: absolute;
                        width: 193px;
                        height: 185px;
                        background: url("../images/o-1.png") no-repeat;
                    }

                .rev-ins-model .page1 .o-4 {
                    left: 0;
                    margin-top: -51px;
                    width: 244px;
                    height: 203px;
                }

                    .rev-ins-model .page1 .o-4 .xg {
                        position: absolute;
                        width: 244px;
                        height: 203px;
                        background: url("../images/o-4.png") no-repeat;
                    }

                .rev-ins-model .page1 .o-3 {
                    left: 50%;
                    width: 179px;
                    height: 179px;
                    margin: 15% 0 0 17%;
                }

                    .rev-ins-model .page1 .o-3 .xg {
                        position: absolute;
                        width: 179px;
                        height: 179px;
                        background: url("../images/o-3.png") no-repeat;
                    }

                .rev-ins-model .page1 .t-2 {
                    position: absolute;
                    top: 196px;
                    left: 164px;
                    width: 228px;
                    height: 54px;
                    background: url("../images/t-2.png") no-repeat;
                }

                .rev-ins-model .page1 .t-3 {
                    position: absolute;
                    top: 146px;
                    left: -235px;
                    width: 229px;
                    height: 54px;
                    background: url("../images/t-3.png") no-repeat;
                }

                .rev-ins-model .page1 .t-4 {
                    position: absolute;
                    top: 227px;
                    left: 140px;
                    width: 228px;
                    height: 54px;
                    background: url("../images/t-4.png") no-repeat;
                }


        @-webkit-keyframes rotate {
            0% {
                -webkit-transform: rotate(0);
            }

            50% {
                -webkit-transform: rotate(180deg);
            }

            100% {
                -webkit-transform: rotate(360deg);
            }
        }

        @keyframes rotate {
            0% {
                -webkit-transform: rotate(0);
            }

            50% {
                -webkit-transform: rotate(180deg);
            }

            100% {
                -webkit-transform: rotate(360deg);
            }
        }

/*------------------------------------------responsive design start--------------------------------------------*/
@media(max-width:1200px) {
    .indlm-jx {
        float: none;
    }

    .video-nr {
        float: none;
        width: 100%;
    }
}

@media(max-width: 767px) {
    .video-bg {
        padding: 10px 0;
        background: #000;
    }

    .video-nr {
        height: 290px;
        background: none;
    }

    .first-news {
        margin-top: 0px;
        line-height: 25px;
    }

    .zt-right-box {
        margin-bottom: 10px;
    }

        .zt-right-box > a {
            min-height: 180px;
        }

    .zt-right-content h3 {
        height: auto;
        padding-bottom: 10px;
    }

    .news-box {
        height: 120px;
        margin-bottom: 15px;
    }

        .news-box > a {
            height: 120px;
        }

    .news-content h3 {
        height: 75px;
        padding-top: 5px;
    }
    .news-content span { font-size:10px;}
    .rev-ins-model {
            display: none;
        }
    #scrollDiv1 {
    position: relative;
    left: 0;
    z-index: 100;
    display: inline-block;
    width: 100%;
    height: 25px;
    line-height: 25px;
    overflow: hidden;
   
}
    #scrollDiv1 ul li {
            height: 25px;
            margin: 0;
            line-height: 25px;
            text-align: left;
            list-style: none;
            overflow:hidden;
        }
    #scrollDiv1 ul li a {
                font-size:20px;
                font-weight:bold;
                color: #333;
            }

}


/*------------------------------------------responsive design end--------------------------------------------*/
        